body{
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    line-height: 1.525;
    font-weight: 400;
    color: #666;
    background-color: #e1e6e6;
    overflow-x: hidden;
  
}


/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    
    max-width: 100%; /* Image does not overflow the content area */
	padding:10px 0px;
   
    text-align: center;
	color:#fff;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
   
    padding: 0;
    width: auto;
}

.wp-caption .wp-caption-text {
    font-size: 16px;
    line-height: 20px;
    margin: 0;
    padding: 10px 0px;
	background: #eb2125;
}

/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}

header {
    background-color: #1c1c1c;
    border-top: 1px solid #000;
    border-bottom: 2px solid #ee5646;
    margin-bottom: 15px;
    padding-top: 15px;
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #e07e27;
}

.carousel-indicators {
    bottom: 20px;
    left: 150px;
}

.carousel-inner .caption{

    overflow: hidden;
    width: 100%;
    height: 145px;
    position: absolute;
    z-index: 9999;
    bottom: 0px;

}

h2.slide-title{
    position: absolute;
    z-index: 9999;
    bottom: 70px;
    left: 120px;
    color: #fff;
}



.block1 {
    background: #fff;
    padding: 15px 0px;
    margin: 20px 0px;
    overflow: hidden;
}


.block1 h2{
    margin-top: 10px;
    line-height: 0;
}

.block1 h2 a{
    font-size: 16px;
    color: #000;
    line-height: 23px;
}

.block1 h2 a:hover{
    color: #e07e27;
    text-decoration: none;
    display: block;
}

.row-flex {
    display: flex;
  flex-wrap: wrap;
}

.entry-date {
    font-size: 12px;
    color: #aaa;
    padding: 5px 0px 0px 0px
}

figure img{
    width: 100%;
    height: auto;
}

.title-2 {
    padding-bottom: 20px;
}


.sidebar {
    overflow: hidden;
    padding-left:15px;
}
.sidebar .widget-area {
    /*background: #fff;*/
    float: left;
}

.sidebar .widget-1 {
    margin: 20px 0px;
}

.sidebar .widget-1:first-child {
    margin-top: 10px;
}


.footer-widget h4 {
  color: #fff;
  position: relative;
  padding-left: 15px;
}



.footer-widget ul{
  list-style: none;
  margin: 0px 0px 0px 10px;
  padding:0px; 
}


.footer-widget ul li{
  position: relative;
  padding: 5px 0px;

}

.footer-widget ul li:before {
    background-color: #ee5646;
    width: 3px;
    height: 3px;
    top: 50%;
    left: -10px;
    position: absolute;
    content: "";
}

.footer-widget ul li a{
  color: #666;
}

.footer-widget ul li a:hover{
    color: #e07e27;
    text-decoration: none;
}


.footer-widget  h4 span::before {
    width: 4px;
    height: 12px;
    content: "";
    position: absolute;
    left: 0px;
    bottom: 0px;
    top: 3px;
    background-color: rgb(238, 86, 70);
    margin: auto 0px;
}

.footer-widget  h4 span::after {
    width: 2px;
    height: 12px;
    content: "";
    position: absolute;
    left: 6px;
    bottom: 0px;
    top: 3px;
    background-color: rgb(238, 86, 70);
    margin: auto 0px;
}



footer {
    background: #222;
    padding-top: 30px;
    padding-bottom: 0px;
    position: relative;
    color: #666;
    font-size: 14px;
    margin-top: 20px;
}



.copyright {
    background: #1c1c1c;
    color: #666;
    font-size: 14px;
    font-weight: 400;
    background: #1c1c1c;
    padding-top: 35px;
    padding-bottom: 35px;
    margin-top: 30px;
}

.develop span{
  float: right;
}
.develop span a{
  color: #e07e27;
}


.wpt-tabs {
    padding: 0 !important;
}

#mega-menu-primary li.mega-menu-item ul.sub-menu {
    position: absolute;
    left: 100%;
    top: 0;
    margin-top:10px;
    width: 220px;
    background: white;
    opacity: 0;
    visibility: hidden;
    transition-duration: 200ms;
    transition-timing-function: ease-in;
    transition-property: opacity, margin-top, visibility;
    padding-left: 20px;
}

#mega-menu-primary li.mega-menu-item li.menu-item.menu-item-has-children > a:after {
/*" ▶";*/
    content: '\f139';
    font-family: dashicons;
    position: absolute;
    right: 25px;
    /* top: 0; */
    margin-top: -5px;
    width: 15px;
    font-size: 24px;
    height: 25px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
    padding: 13px 0px 5px 20px !important;
    border-bottom: 1px solid #dde3e8 !important;
    border-right: 1px solid #dde3e8 !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
    padding: 0 !important;

}
.mega-sub-menu li.menu-item {
    list-style-type: none;
    position: relative;
}

.mega-sub-menu li.menu-item a {
    color: #666;
    text-decoration: none;
    padding: 10px 0;
    display: block;
    transition: all 0.25s linear;
}

.mega-sub-menu ul.menu {
    padding-left: 20px;
}

.mega-sub-menu li.menu-item a:hover {
    color: #ee5646;
    padding-left:10px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item:not(:first-child):after {
    content: " ";
    background: #dde3e8;
    width: 1px;
    height: 345px;
    float: left;
    position: absolute;
    display: block !important;
    top: 35px;
    left: -1px;
}

#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu {
    /*opacity: 1 !important;*/
    /*visibility: visible !important;*/
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    background: #fff !important;
}

.post-content {

    padding: 0;
}

.post-content .custom-content {
    background: #fff;
}

.post-content img {
    width: 100%;
    height: auto;
}
.postid-8856 img{
    width: auto;
}
.custom-thumbnail img {
    width: 100%;
    height: auto;
}

.bottom-panel {
    background: #000;
    width: 100%;
    color: white;
    height: 60px;
}

.bottom-panel .post-date {
    background: #ee5646;
    padding: 9px 5px 9px 3px;
    text-align: center;
    width: 10%;
    float:left;
}

.bottom-panel .post-author {
    width: 90%;
    float:left;
    padding: 19px;
}

.bottom-panel .post-author a {
    color: white;
    text-decoration: none;
}

.page-content {
    padding: 20px;
}

.no-padding h1 {
    margin-left: 30px;
}

.sidebar .widget-area div {
    background: #fff;
    padding: 15px;
}

.sidebar .widget-area div:first-child {

}

.sidebar .widget-area div:not(:first-child) {
    margin: 20px 0;
}

.widgettitle {
    margin-top: 5px;
    font-size: 15pt;
    font-weight: 100;
}


.sidebar ul li {
    border-bottom: 1px dotted #dde3e8;
    padding: 10px 0;
    list-style-type: none;
}

.sidebar ul li:before {
    background-color: #ee5646;
    width: 3px;
    height: 3px;
    margin-top: 10px;
    left: 41px;
    position: absolute;
    content: "";
}

.sidebar ul li a {
    color: black;
    text-decoration: none;
}
.sidebar ul li a:hover {
    color: #ee5646;
}

.relpost-block-container {
    width: 100%;
}

.relpost-block-container .relpost-block-single {
    width: 33%;
    text-decoration: none;
}
.relpost-block-container .relpost-block-single div {
    margin: 0 auto;
    width: 100% !important;
}

.relpost-block-container .relpost-block-single-text {
    font-size: 17px !important;
    font-weight: bold;
    text-align: left;
}

.category article {
    background: #fff;
    margin: 10px 0;
}

.no-padding {
    padding: 0;
}

.post-meta {
    /*clear:both;*/
    float: left;
    padding-left: 15px;
    margin-top: 20px;
    width: 100%;
}

.post-meta div {
    float: left;
    margin: 5px;
}

.post-meta .category-link a {
    color: #ee5646;
}

.post-meta .post-author a, .post-meta .post-author a:visited {
    color: #666;
    text-decoration: none;
}

.post-meta a:hover {
    color: #ee5646;
}

.post-title a {
    color: #000;
    text-decoration: none;
    margin-left: 20px;
}

.more-link {
    color: #fff;
    background-color: #ee5646;
    border-color: #ee5646;
    background-image: none;
    text-shadow: none;
    text-transform: uppercase;
    font-weight: bold;
}

.page-container {
    background: white;
    margin-top: 10px;
    padding: 15px;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    width: 100%;
}

.wpt_widget_content {
    border: none !important;
}

.wpt_widget_content ul li:before {
    display: none;
}

#mega-menu-primary, #mega-menu-primary:not('mega-sub-menu') > li.mega-menu-item a {
    background: #1c1c1c !important;
}

.recent_popular div {
    padding:0 !important;
    margin: 0 !important;
}
.recent_popular .recent_thumbnail {
    float: left;
    /*padding: 0;*/
    width: 30%;
}

.recent_popular .recent_thumbnail img {
    width: 100%;
    height: auto;
}

.recent_popular .post-meta {
    float: right;
    /*padding: 0;*/
    width: 65%;
    /*margin: 0;*/
}

.recent_popular .category {
    float: left;
    font-size: 12px;
    color: #ee5646;
}

.recent_popular .post-date {
    float: left;
    font-size: 12px;
    margin-left: 5px !important;
}

.recent_popular .post-title {
    float: right;
    width: 65%;
    margin-top: 5px;
    height: 44px;
    margin-bottom: 0;
    overflow: hidden;
}

.recent_popular .post-title {
    color: black;
    text-decoration: none;
    margin-left: 0;
}

.recent_popular .post-title:hover {
    color: #ee5646;
}

.recent_popular .post-title h5 {
    margin: 0;
}

.recent_popular, .recent_popular .contents, .recent_popular .recent, .recent_popular .post {
    float:left;
}

.recent_popular .post {
    /*margin: 10px 0 !important;*/
}

.recent_popular .popular {
    display: none;
}

.recent_popular .recent, .recent_popular .popular {
    /*transition: all 0.25s linear;*/
}

.recent_popular .post:not(:last-child):after {
    content: " ";
    width: 100%;
    margin: 10px 0;
    height: 1px;
    float:left;
    background: #dde3e8;
}

.recent_popular .tabs h3 {
    float: left;
    font-weight: 100;
    margin: 5px 0 20px auto;
}

.recent_popular .tabs {
    margin-left: 5px;
}

.recent_popular .tabs h3:last-child {
    margin-left: 20px;
}

.recent_popular .tabs h3:last-child:before {
    width: 1px;
    height: 16px;
    content: "";
    float: left;
    margin-left: -9px;
    margin-top: 4px;
    background-color: #ddd;
}

.recent_popular .tabs h3 a:hover {
    color: #ee5646;
    cursor: pointer;
}

.recent_popular .tabs h3 a {
    text-decoration: none;
    color: #aaa;
}

.recent_popular .tabs h3 a.active {
    color:#000;
}

.meta-sep {
    float:left;
    color: #e2e2e2;
    padding: 0 1px;
}

.recent_popular {
    margin-top: 0 !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    padding: 0 10px !important;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu {
    /*width: auto !important;*/
    left: auto !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
    width: 250px !important;
}

.meni {
    background: #222;
    height: 43px;
}

.search-form {
    float:right;
    padding-top:7px;
}

.meni-container {
    margin: 0 auto;
    margin-top: 50px;
    float: none;
}

.podrzuvaci-lenta {
    /*height: 50px;*/
    background: #fff;
}

.podrzuvaci-lenta ul {
    list-style-type: none;
    display: table;
    width: 100%;
    color: black;
    height: 50px;
}

.podrzuvaci-lenta ul li {
    display: table-cell;
    /*height: 50px;*/
    vertical-align: middle;
}

.slick-slide img {
    display: block;
    width: 100%;
    height: auto;
}

.slick-initialized .slick-slide {
    display: block;
    padding: 0 20px;
}

.slick-next:before, .slick-prev:before {
    color: #222 !important;
}

.tsl-default.tsl-facebook:hover {
    background-color: #6880b1 !important;
}
.tsl-default.tsl-twitter:hover {
    background-color: #83c4f5 !important;
}
.tsl-default.tsl-instagram:hover {
    background-color: #76a1c3 !important;
}
.tsl-default.tsl-flickr:hover {
    background-color: #545454 !important;
}
.tsl-default.tsl-youtube:hover {
    background-color: #d64242 !important;
}

.widgeti {
    padding-top: 50px;
}

.page-content img {
    max-width: 100%;
    height: auto;
}

.sidebar .widget-area div#ytc-1 {
    padding: 0;
    width: 100%;
}

.sidebar .widget-area .widget-1:last-child .textwidget, .sidebar .widget-area .widget-1:last-child .ytcshort ytccf,
.sidebar .widget-area .widget-1:last-child .youtubechannelgallery, .sidebar .widget-area .widget-1:last-child #ytc-1,
.sidebar .widget-area .widget-1:last-child .ytcshort.ytccf, .sidebar .widget-area .widget-1:last-child #ytc-wrapper{
    padding: 0;
}

.ytc-pslb.ytcplayer-wrapper {
    display: none;
}

.sidebar .widget-area .widget-1:last-child {
    float: left;
}

.nav-previous a, .nav-next a {
    color: #fff;
    background-color: #ee5646;
    /* border-color: #ee5646; */
    background-image: none;
    text-shadow: none;
    text-transform: uppercase;
    font-weight: bold;
}

.widgeti .facebook-widget {
    padding-left: 0;
}

.widgeti .insta-feed {
    padding-right: 0;
}

#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
    float: left;
    width: 100%;
}

.recent_popular .tabs h3 {
    font-size: 20px;
}

#ytc-wrapper .ytc-thumbnails .ytc-pagination div.ytc-next {
    display: none;
}

.p_title {
    min-height: 130px;
}


@media screen and (min-width: 1312px) {
    .meni-container {
        width: 1170px;
    }
}

@media screen and (max-width: 1311px) {
    .meni-container {
        width: 100%;
    }
}

/*@media only screen and (max-width: 1112px) {*/
    /*#mega-menu-wrap-primary .mega-menu-toggle {*/
        /*display: flex !important;*/
    /*}*/

    /*#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {*/
        /*display: none;*/
    /*}*/

    /*#mega-menu-wrap-primary .mega-menu-open + #mega-menu-primary {*/
        /*display: block;*/
    /*}*/

    /*#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {*/
        /*display: list-item;*/
        /*margin: 0;*/
        /*clear: both;*/
        /*border: 0;*/
        /*!* float: left; *!*/
        /*!* width: 100%; *!*/
    /*}*/

    /*#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {*/
        /*-webkit-border-radius: 0 0 0 0 0 0 0;*/
        /*-moz-border-radius: 0 0 0 0 0 0 0;*/
        /*-ms-border-radius: 0 0 0 0 0 0 0;*/
        /*-o-border-radius: 0 0 0 0 0 0 0;*/
        /*border-radius: 0 0 0 0 0 0 0;*/
        /*border: 0;*/
        /*margin: 0;*/
        /*line-height: 40px;*/
        /*height: 40px;*/
        /*padding: 0 10px;*/
        /*!*width: 100%;*!*/
    /*}*/



    /*#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children a.mega-menu-link:after {*/
        /*float: right;*/
    /*}*/
/*}*/

@media screen and (max-width: 1091px) {
    .insta-feed {
        margin-top: 20px;
        padding: 0;
    }

    .twitter-feed {
        padding-right: 0;
    }

    .sidebar .widget-1:nth-child(1), .sidebar .widget-1:nth-child(2), .sidebar .widget-1:nth-child(3) {
        text-align: center;
    }

    .sidebar .widget-1:last-child {
        width: 100%;
    }

    .sidebar {
        margin-top: 20px;
        float: left;
    }
}

@media screen and (max-width: 455px) {
    .widgeti .facebook-widget {
        width: 100%;
    }

    .widgeti .twitter-feed {
        width: 100%;
        margin-top: 20px;
    }

    .widgeti > div {
        padding: 0 !important;
    }
}


@media screen and (min-width:320px) and (max-width:768px) { 

header .logo-header {
    text-align: center;
}


header .pull-right {
    float: none!important;
}

header .text-right {
    text-align: center;
}

.social-header {
    clear: both;
    padding: 15px 0px;
}

header .search-form {
    float: none;
}

}


/***** Set up *****/

.the-social-links,.the-social-links:hover{display:inline-block;text-decoration:none;color:#000;text-align:center}

/***** Sizes *****/

.tsl-24{width:24px;height:24px;line-height:24px;font-size:14px;}
.tsl-32{width:32px;height:32px;line-height:32px;font-size:18px;}
.tsl-48{width:48px;height:48px;line-height:48px;font-size:26px;}

/***** Styles *****/

/* Square */

/* Rounded */
.tsl-rounded{border-radius:5px;}

/* Circle */
.tsl-circle{border-radius:100%;}

/* Standard */
a.tsl-default{background:#222;color: #fff !important;}
a.tsl-default i{color:#fff !important;}

.tsl-default.tsl-facebook{background:#3b5998;color:#fff;}
.tsl-default.tsl-google-plus{background:#dd4b39;color:#fff;}
.tsl-default.tsl-instagram{background:#3f729b;color:#fff;}
.tsl-default.tsl-linkedin{background:#0976b4;color:#fff;}
.tsl-default.tsl-pinterest{background:#cc2127;color:#fff;}
.tsl-default.tsl-rss{background:#f26522;color:#fff;}
.tsl-default.tsl-twitter{background:#55acee;color:#fff;}
.tsl-default.tsl-vimeo-square{background:#1ab7ea;color:#fff;}
.tsl-default.tsl-youtube{background:#cd201f;color:#fff;}
.tsl-default.tsl-behance{background:#0057ff;color:#fff;}
.tsl-default.tsl-bitcoin{background:#000;color:#fab915;}
.tsl-default.tsl-delicious{background:#0076eb;color:#fff;}
.tsl-default.tsl-deviantart{background:#9cb1a3;color:#06cc47;}
.tsl-default.tsl-digg{background:#000;color:#fff;}
.tsl-default.tsl-dribbble{background:#ea4c89;color:#fff;}
.tsl-default.tsl-flickr{background:#000;color:#fff;}
.tsl-default.tsl-foursquare{background:#2d5be3;color:#fff;}
.tsl-default.tsl-github{background:#000;color:#fff;}
.tsl-default.tsl-lastfm{background:#000;color:#b90000;}
.tsl-default.tsl-medium{background:#222;color:#fff;}
.tsl-default.tsl-skype{background:#00aff0;color:#fff;}
.tsl-default.tsl-soundcloud{background:#f50;color:#fff;}
.tsl-default.tsl-spotify{background:#1db954;color:#fff;}
.tsl-default.tsl-tumblr{background:#36465d;color:#fff;}
.tsl-default.tsl-vine{background:#00bf8f;color:#fff;}
.tsl-default.tsl-wordpress{background:#21759b;color:#fff;}

a.tsl-default:hover, a.tsl-default:hover{background:#222;color:#fff !important;}

/* Admin */
.tsl-links .tsl-item{cursor: move;}
.admin .social-networks label{width: 33%;display: inline-block;margin-bottom:10px;}